Authorization: Bearer ********************curl --location 'https://api.plantscanner.io/api/v1/MaterialInventories?materialCodes=undefined&locations=undefined&batches=undefined&workStationCode=undefined' \
--header 'Authorization: Bearer <token>'{
"generatedAt": "2019-08-24T14:15:22.123Z",
"lastSyncAt": "2019-08-24T14:15:22.123Z",
"materials": [
{
"materialCode": "AES0101.0001",
"description": "OH 20000 FLUID",
"uoM": "KG",
"availableQuantity": 1100.65,
"lots": [
{
"location": "WIP3X9990",
"address": "WIP3X9990",
"batch": "349453",
"availableQuantity": 551.5,
"expiryDate": "2019-08-24T14:15:22.123Z",
"lastUpdate": "2019-08-24T14:15:22.123Z",
"workStationCodes": [
"string"
],
"anyWorkStation": true
}
]
}
]
}